<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Package extends Model
{
    protected $fillable = [
        'type','duration','price','admission_fee','personal_training_fee'
    ];

    public function members() {
        return $this->hasMany(Member::class,'package_type','type');
    }
}
